Microsoft Security Advisory (899588), posted yesterday, gives the details, but the bottom line is this: if you haven't patched your W2K destops with the tuesday update for MS05-039, they may be vulnerable to PNP exploit code recently released. Read the sec advisory now to judge your risk-level and go forward plan.